Subject: Trainer Candidate - Alamgeer Hussain
From: Alamgeer Hussain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:33:42 -0400

| | Tech Support Test

Name | Alamgeer Hussain
E-mail | [email-masked]
Phone Number | (+91) 9910952831
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance Global Services Pvt.Ltd | Assistant Manager | Will Apply | 32000
Previous Employer 1 | Aegis Pvt Ltd | Team Leader | 8 Mar 2018 | 17000
Previous Employer 2 | Digicall Pvt Ltd | Team Leader | 8 Aug 2018 | 12000

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | I am applying for Operation not for training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While Managing team I faced most difficult situation during 1st lockdown due to covid Pandemic.
Need to provide require team support to manage floor requirement but not able to provide due to Curfew and transport issue but somehow I managed using my vehicle and my other team members vehicle and with the help of my organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service means Solve customer problems, complaints or delivering what customer needs but Great customer service that you give above and beyond customer expectations.
Provide that type of service so they can refer your service to other and also build long relationship with your organization.

What according to you makes you a good candidate for this position?

I having that experience, knowledge and skills that fulfill your organization requirement.
I am able to achieve all require task which help to grow organization business

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |